// 绑卡成功
import React from 'react';
import { Result, Icon } from 'antd-mobile';
import './style/index.less';

export default class SuccessfulCardBinding extends React.Component {
  constructor({history}) {
    super();
    this.history = history;
  }
  componentDidMount() {
    setTimeout(() => {
      this.history.push("/0001/0001");
    }, 1000)
  }
  render() {
    return (
      <div className="successful-card-binding margintop10">
        <Result
          img={<Icon type="check-circle" className="spe" style={{ fill: '#1F90E6' }} />}
          title="绑卡成功"
          message="所提交内容已成功完成验证"
        />
      </div>
    )
  }
};